<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>9X0-kM-Zun.title</key>
	<string>值：</string>
	<key>F0z-JX-Cv5.title</key>
	<string>编辑代码片段</string>
	<key>FHK-6i-O5U.title</key>
	<string>标题：</string>
	<key>Ir3-u6-IAo.title</key>
	<string>未转义的字面文本</string>
	<key>kno-Mp-5uL.title</key>
	<string>在标签名称中使用 / 可在“编辑 &gt; 代码片段”菜单中创建文件夹</string>
	<key>odn-cj-ca5.title</key>
	<string>取消</string>
	<key>phm-qT-OAU.title</key>
	<string>好</string>
	<key>y7a-zu-DzO.title</key>
	<string>向后兼容转义</string>
	<key>yvg-QD-24S.title</key>
	<string>标签：</string>
	<key>zkj-r2-dym.title</key>
	<string>C 风格反斜杠转义</string>
</dict>
</plist>
